
@media only screen and (max-width: 1300px) { 
	.header-socials {
		right: -30px;
	}
}

@media only screen and (max-width: 1200px) {
	
	.navbar .navbar-nav {
		font-size: 14px;
	}
	.navbar .navbar-nav > li > a {
		padding-left: 5px;
		padding-right: 5px;
	}

	.navbar-fixed-top .navbar-collapse {
		max-height: none;
	}

	.header-socials {
		right: -20px;
	}
	.header-socials a {
		margin-right: 10px;
	}


	.contact-info .c-info a {
		font-size: 20px;
	}

	.contact-info .c-info p {
		font-size: 18px;
	}

}

@media only screen and (max-width: 991px) {

	#main-carousel:before {
		background-size: 60% 60%;
	}

	 .logo {
		width: 80%;
		border-width: 15px !important;
	}

	.header-socials {
		right: -30px;
	}

	.our-menu .col-md-4 {
		margin-top: 40px;
	}

	.our-menu .col-md-4:first-child .menu-inner {
		min-height: auto;
	}

	.our-menu .col-md-4:first-child h5 {
	    padding: 70px 30px 80px 30px;
	}


	.sport-fixtures .item  {
		width: 50%;
	}

	#ourHolder .single-date .item:nth-child(1),
	#ourHolder .single-date .item:nth-child(2),
	#ourHolder .single-date .item:nth-child(3) {
		margin-top: 30px;
	}

	.keep-up .tweet {
		width: auto;
	}

	#filter-boxes .item:nth-child(2) {
		margin-top: 30px;
	}

	#filter-boxes {
		padding-top: 0;
	}
	
}

@media only screen and (max-width: 891px) {
	.header-socials {
		right: -10px;
	}

	.header-socials a {
		margin-right: 7px;
	}
	.events-gallery #gallery-carousel .owl-nav,
	#socials-carousel .owl-nav  {
		top: 103%;
	}

	.events-gallery #gallery-carousel .owl-prev,
	#socials-carousel .owl-prev {
		left: 40%;
	}
	.events-gallery #gallery-carousel .owl-next,
	#socials-carousel .owl-next {
		right: 40%;
	}

	.our-place-img .block:before {
		left: -2px;
	}
	
	.bar-gallery {
		padding: 30px 0;
	}
	.sport{
		margin-bottom: 30px;
	}

	.sport.horse-racing .container {
		margin-bottom: 0;
	}



	

	
}

@media only screen and (max-width: 767px) {
	.header_address-line {
		top: 52px;
		background-color: rgba(251, 119, 34, 0.9);
        background-image: none;   
        padding: 10px 0;
	}

	.header_address-line p {
		font-size: 16px;
		text-align: center;
	}

	.header-socials {
		right: auto;
		left: 30px;
	}

	#socials-carousel .social-inner {
		min-height: auto;
	}

	.two-big-image [class*="col-"] {
		height: 350px;
	}

	.single-event {
		text-align: center;
	}
	.single-event .img-container  {
		float: none;
		display: block;
		margin-top: 60px;
		margin-left: auto;
		margin-right: auto;
	}

	.single-event .event-date p{
		width: 100%;
	}

	.sport .container p {
		padding: 0;
	}

/*	.sport-fixtures #ourHolder{
		height: 300px;
		overflow: hidden;
		transition: all 0.5s;

	}*/

/*	.sport-fixtures #ourHolder:before {
		content: 'Tap to Open';
		font-size: 30px;
		text-transform: uppercase;
		color: #fff;
		font-weight: 600;
		padding-top: 80px;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: rgba(0, 0, 0, .5);
	}	
*/

	/*.sport-fixtures #ourHolder:hover,
	.sport-fixtures #ourHolder:focus, 
	.sport-fixtures #ourHolder.active 
	 {
		height: 550px;
		overflow: scroll;
	}

	.sport-fixtures #ourHolder:hover:before,
	.sport-fixtures #ourHolder:focus:before, 
	.sport-fixtures #ourHolder.active .sport-fixtures #ourHolder:before {
		display: none;
	}*/


	.sport-fixtures #ourHolder {
		height: 300px;
	}
	.sport-fixtures .item  {
		width: 100%;
	}
	.sport {
		padding: 0;
	}
	.sport-fixtures #filterOptions li,
	#filters li {
		display: block;
		margin: 0;
		padding: 0;
		width: 100%;
		border-bottom: 1px solid #c9c9c9;
	}

	.sport-fixtures	#filterOptions li a,
	#filters li  a{
		text-align: center;
		width: 100%;
		display: block;
		font-size: 16px;
		padding: 5px;
	}

	.keep-up .tweet {
		padding: 0;
	}

	.keep-up {
		padding: 50px 0;
	}

	#ourHolder .single-date .item:nth-child(1), #ourHolder .single-date .item:nth-child(2), #ourHolder .single-date .item:nth-child(3) {
		margin-top: 0;
	}
}



@media only screen and (max-width: 650px) {

	.header-banner img {
		width: 90%;
	}


	.our-menu .col-md-4:first-child h5 {
	    padding: 30px;
	}

	.two-big-image [class*="col-"] h2 {
		font-size: 20px;
		max-width: 250px;
	}

	.events-gallery {
		padding: 40px 0;
	}

	.events  {
		padding-top: 50px;
	}

	.intro-text {
		padding: 50px 0;
	}

	.contact-info {
		padding: 50px 0;
	}

	.masonry[data-columns]::before {
		content:'1 .col-xs-12';
	}

	.box-shadow img {
		display: block;
		margin: 15px auto;
		width: 100%;
	}

	.sport-fixtures #filterOptions li a {
		font-size: 16px;
	}
}

@media only screen and (max-width: 414px) {

	.single-event .img-container  {
		width: 100%;
	}

	.sport-fixtures .item {
		min-height: auto;
		padding-bottom: 5px;
	}
	.sport-fixtures .item img {
			width: 30px;
			height: auto;
			float: left;
			margin-right: 15px;
			padding-bottom: 40px;
	}

	.sport-fixtures .item h3 {
			font-size: 14px;
			font-weight: 600;
			text-transform: uppercase;
			margin: 0;		
	}

	.sport-fixtures .item	p {
			font-size: 12px;
	}

	.sport-fixtures .single-date {
		padding: 15px;
	}

	.sport-fixtures .single-date h2 {
		font-size: 16px;
	}
	
}

@media only screen and (max-width: 320px) {
	
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 
	.two-big-image [class*="col-"] h2 {
		max-width: 300px;
	}

	.events-gallery #gallery-carousel .owl-nav,
	#socials-carousel .owl-nav  {
		top: 103%;
	}

	.events-gallery #gallery-carousel .owl-prev,
	#socials-carousel .owl-prev {
		left: 40%;
	}
	.events-gallery #gallery-carousel .owl-next,
	#socials-carousel .owl-next {
		right: 40%;
	}
}



@media only screen 
and (min-width : 900px) 
and (max-height: 768px )  {
	#main-carousel .logo {
		top: 60%;
		width: 30%;
	}
}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px)
and (orientation : landscape) {
	#main-carousel,
	#main-carousel .main-carousel_content {
		height: 500px;
	}

	.logo  {
		width: 50%;
		top: 20%;
	}
}

@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : landscape) { 
	#main-carousel {
		height: 700px;
	}

	.logo  {
		width: 50%;
	}
}